<?php
class Usuario {
	
	public $usuarioID;
	public $nome;
	public $login;
	public $senha;
	
	public function getLogin() {
		return $this->login;
	}
	
	/**
	 * @param unknown_type $login
	 */
	public function setLogin($login) {
		$this->login = $login;
	}
	
	/**
	 * @return unknown
	 */
	public function getNome() {
		return $this->nome;
	}
	
	/**
	 * @param unknown_type $nome
	 */
	public function setNome($nome) {
		$this->nome = $nome;
	}
	
	/**
	 * @return unknown
	 */
	public function getSenha() {
		return $this->senha;
	}
	
	/**
	 * @param unknown_type $senha
	 */
	public function setSenha($senha) {
		$this->senha = $senha;
	}
	
	/**
	 * @return unknown
	 */
	public function getUsuarioID() {
		return $this->usuarioID;
	}
	
	/**
	 * @param unknown_type $usuarioID
	 */
	public function setUsuarioID($usuarioID) {
		$this->usuarioID = $usuarioID;
	}

}
?>